@charset "UTF-8";

@media screen and (max-width:1240px) {
	.container{width: 1000px;}

	/* header */
	.hd_container,.hd_top_nav,.hd_top .l a,.path{display: none;}
	.hd_top .container{padding: 15px 0;}
	#header .logo{position: initial;margin: 0 150px;}
	.m_menu_btn{display: block;}
	.hd_top .r{margin-top: -50px;}

	.h2_box{padding-top: 0;}

	.rl_img .fl,.rl_img .fr{float: none;text-align: center;}
	.rl_img .fl{margin-bottom: 20px;}

	.mission_bottom{height: auto;background-attachment: fixed;-webkit-background-size: cover;background-size: cover;}
	.mission_bottom .container{height: auto;}
	.mission_bottom .dt,.mission_bottom .dt .dtc{display: block;}
	.mission_bottom .dt{padding: 50px 0;}
	.mission_ico_box ul li{margin-top: 40px;}
	.mission_ico_box ul li:first-child{margin-top: 0;}

	.inp_box .inp30{width: calc(50% - 10px);margin-left: 0;float: left;}
	.inp_box .inp30:nth-child(even){float: right;}

	.faculty_box .txt,.faculty_box .img{display: block;width: 100%;}
	.faculty_box .img{text-align: center;margin: 0;}
	.faculty_box .txt{text-align: center;}
	.s_h4_3:after{margin: 15px auto;}
	.faculty_box .l{margin-bottom:50px;}
	.faculty_box .r{margin-top: 50px;}

	.age_link{text-align: center;}
	.age_link li{float: none;display: inline-block;margin: 10px;}

	.age_info_lst li{width: 100%;margin: 0 0 20px;}
	.age_info_lst li:nth-child(even){margin-left: 0;}

	.inp_tb table tr th,.inp_tb table tr td,.inp_tb table tr .th400{display: block;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.inp_tb table tr th{padding: 20px;}

	.phone_dib{display: block;}

	.gall_st1 ul{width: 100%;margin: 0;}
	.gall_st1 ul li{margin: 0 10px 20px;}

	.goals_ul li{padding: 10px;}
	.goals_ul li span{display: block;margin: 0 0 10px;}

	.extended_bottom{-webkit-background-size: cover;background-size: cover;}
	.extended_bottom .container{height: auto;padding: 40px 0;}

	.calendar_tb table tr{display: block;width: 100%;padding: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.calendar_tb table tr td{display: block;width: 100%;padding: 5px 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.calendar_tb table tr .td1{padding: 0 0 10px 0;}
	.calendar_tb table tr .td1 .mm{display: inline;margin-right: 10px;}

	.textbook_cb .l,.textbook_cb .r{display: block;width: 100%;}
	.textbook_cb .l{margin-bottom: 50px;}

	.phonics_ul li .yy,.phonics_ul li .txt{display: block;}
	.phonics_ul li .yy{height: auto;margin: 0 auto;padding: 20px 0;}
	.phonics_ul li .yy::before{margin: 10px auto;}
	.phonics_ul li .txt{width: 100%;height: auto;padding: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

	.phonics_box{-webkit-background-size: cover;background-size: cover;}
	.phonics_box .container{height: auto;padding: 30px 0;}

	.ele_about_top{-webkit-background-size: cover;background-size: cover;}
	.ele_about_top .container{height: auto;padding: 30px 0;}

	.ele_level_tb table tr td span{width: 80px;}

	.sitemap_box .dib{width: 313px;}

	.f_link .l{display: none;}
	.f_link .r{float: none;width: 100%;text-align: center;}
	.f_link .r ul li{float: none;display: inline-block;margin: 0 5px;}
	.f_link .r ul li:last-child{display: none;}
	.f_addr_box .f_logo{margin: 0;float: none;text-align: center;}
	.f_addr_box .f_addr{float: none;text-align: center;}

	.in_welcome{-webkit-background-size: cover !important;background-size: cover !important;}
	.in_welcome .container{height: auto;padding: 100px 0;}
	.in_welcome .container .txt{padding-bottom: 50px;}

	.in_enrollment{-webkit-background-size: cover;background-size: cover;}
	.in_enrollment .container{height: auto;padding: 150px 0;}

	.in_every_faculty{-webkit-background-size: cover;background-size: cover;}
	.in_every_faculty .container{height: auto;padding: 150px 0;}

	.in_map .txt{display: none;}

	.from_head .container{height: auto;padding-top: 100px;}

	.attendance_tb table .th_tr{display: block;}
	.attendance_tb table tr td{display: block;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

	.etc_tb table{border-bottom: 1px solid #ccc;}
	.etc_tb table tbody{display: block;width: 100%;}
	.etc_tb table tr{display: block;width: 100%;border-bottom: none;}
	.etc_tb table tr th,.etc_tb table tr td{display: block;width: 100%;padding: 15px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;text-align: left;}
	.etc_tb table tr th{border-top: 1px solid #ccc;}
	.etc_tb table tr .none{display: none;}

	.homework_tb table .th_tr{display: none;}
	.homework_tb table tr td{display: block;width: 100%;text-align: left;}
	.homework_w_tb table tr td:nth-child(1):before{content: "Name : ";}
	.homework_w_tb table tr td:nth-child(2):before{content: "ID : ";}
	.homework_w_tb table tr td:nth-child(3):before{content: "Homework : ";}
	.homework_w_tb table tr td:nth-child(4):before{content: "Attendance : ";}

	.std_lst table tr .th1,
	.std_lst table tr .th2,
	.std_lst table tr .th3,
	.std_lst table tr .th4,
	.std_lst table tr .th5,
	.std_lst table tr .th6,
	.std_lst table tr .th7,
	.std_lst table tr .th8,
	.std_lst table tr .th9{width: 100%;}
	.std_lst table tr td:nth-child(1):before{content: "이름 : ";}
	.std_lst table tr td:nth-child(2):before{content: "아이디 : ";}
	.std_lst table tr td:nth-child(3):before{content: "연락처 : ";}
	.std_lst table tr td:nth-child(4):before{content: "학교 : ";}
	.std_lst table tr td:nth-child(5):before{content: "클래스 : ";}
	.std_lst table tr td:nth-child(6):before{content: "Daily check : ";}
	.std_lst table tr td:nth-child(7):before{content: "Messengers : ";}
	.std_lst table tr td:nth-child(8):before{content: "Student's Evaluation : ";}
	.std_lst table tr td:nth-child(9):before{content: "가입일 : ";}

	.std_v_tb1 table tr td:nth-child(1):before{content: "Date : ";}
	.std_v_tb1 table tr td:nth-child(2):before{content: "Attendance : ";}
	.std_v_tb1 table tr td:nth-child(3):before{content: "Homework : ";}

	.std_day_tb table .th_tr{display: none;}
	.std_day_tb table tr,.std_day_tb table tr td,.std_day_tb table tr th{display: block;width: 100%;border-right: none;text-align: left;}
	.std_day_tb table tr td:nth-child(2):before{content: "Monday : ";}
	.std_day_tb table tr td:nth-child(3):before{content: "Tuesday : ";}
	.std_day_tb table tr td:nth-child(4):before{content: "Wednesday : ";}
	.std_day_tb table tr td:nth-child(5):before{content: "Thursday : ";}
	.std_day_tb table tr td:nth-child(6):before{content: "Friday : ";}

	.std_mm_eval table .th_tr{display: none;}
	.std_mm_eval table tr,.std_mm_eval table tr th,.std_mm_eval table tr td{display: block;width: 100%;text-align: left;}
	.std_mm_eval table tr th{text-align: center;}
	.std_mm_eval table tr td:nth-child(1):before{content: "List : ";}
	.std_mm_eval table tr td:nth-child(2):before{content: "Total : ";}
	.std_mm_eval table tr td:nth-child(3):before{content: "graph : ";}
	.std_mm_eval table tr td .graph_box{margin-top: 5px;}

	.std_tb2 table .th_tr{display: none;}
	.std_tb2 table tr,.std_tb2 table tr th,.std_tb2 table tr td{display: block;width: 100%;text-align: left;}
	.std_tb2 table tr td:nth-child(1):before{content: "Name : ";}
	.std_tb2 table tr td:nth-child(2):before{content: "Title : ";}
	.std_tb2 table tr td:nth-child(3):before{content: "Date : ";}

	.v_tb_lst .tb{width: 100%;}
	.v_tb_lst2 .tb{width: 100%;}

	.v_tb_lst2 .tb table tbody tr th,.v_tb_lst2 .tb table tbody tr td{display: block;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;	box-sizing: border-box;}
	.v_tb_lst2 .tb table tbody tr th{border-bottom: none;}
	.v_tb_lst2 .tb table tbody tr .td2,.v_tb_lst2 .tb table tbody tr .td3{width: 100%;}

	.v_tb_lst .tb table tbody tr th{border-bottom: none;}
	.v_tb_lst .tb table tbody tr th,.v_tb_lst .tb table tbody tr td{display: block;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;	box-sizing: border-box;}

	.app_btn.m0{margin:0 auto;}

	.facilities_dt .dtc{display:block;width:100%;}
	.facilities_dt .img{margin-bottom:30px;}

	.view_book_down{float:none;display:inline-block;margin:0;}
	.view_book_lst{float:none;display:inline-block;}

	.courses_box .article{display:block;width:100%;margin:0;}


	.my_index_top .l,.my_index_top .r{display: block;width: 100%;}
	.my_index_top .l{border-right: none;border-bottom: 1px solid #d0d5e2;}
	.my_index_top .r .r_top{padding: 50px 20px;}
	.my_index_top .r .r_top ul .li{width: 100px;height: 100px;margin: 0 20px;}
	.my_index_top .r .r_top ul .li img{max-width: 50%;}
	.my_index_top .r .r_top ul li p{font-size: 14px;}

	.my_index_bottom .w50p{width: 100%;}
	.my_index_bottom .w50p:first-child{margin-bottom: 50px;}
}


@media screen and (max-width:1024px) {
	.container{width: 960px;}


	.sitemap_box .dib{width: calc(50% - 30px);}

}

@media screen and (max-width:990px) {
	.container{width: 737px;}

	.mission_ico_box ul li:before{display: none;}

	.map_api{height: 300px;}

	.key_date_tb table tbody tr th,.key_date_tb table tbody tr td{display: block;width: 100%;border-top: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}


	.inp_box .fl,.inp_box .fr{float: none;width: 100%;margin-top: 30px;}
	.inp_box .line.line_bottom{margin-top: 30px;}
	.inp_box .box .fl,.inp_box .box .fr{margin-top: 0;}
	.inp_box .line{margin-top: 0;}

	.inp_tb table tr td .inp200.addr{width: 49%;max-width: 49%;}
	.inp_tb table tr td .inp200.inp4{width: 22%;}
	.inp_tb table tr td .inp200,.inp_tb table tr td .inp230{width: 32%;max-width: 32%;}
	.inp_tb table tr td .inp590,.inp_tb table tr td .inp300{display: block;width: 100%;}
	.inp_tb table tr td .parent_nm{display: block;width: 100%;}
	.inp_tb table tr td .parent_nm .inp230{width: 70%;max-width: 70%;}
	.inp_tb table tr td .parent_nm:first-child{margin-bottom: 10px;}
	.inp_tb_btn{width: 100%;margin: 10px 0 0 0;}

	.join_type ul li{width: 30%;margin: 0 1.6%;text-align: center;}

	.book_lst ul li:hover .over{display: none;}

	.ele_level_tb table tr td span{width: 60px;}

	.in_slide .bx-wrapper .bx-viewport{height: 450px !important;}
	.in_slide ul{height: 100%;}
	.in_slide ul li{height: 100%;-webkit-background-size: cover !important;background-size: cover !important;}
	.in_slide ul li .container{height: 100%;}
	.in_slide ul li .container .dt .dtc{height: 100%;}
	
	.in_about_programs ul li,.in_about_programs ul li:first-child{display: block;margin: 0 auto;}
	.in_about_programs ul li{padding-bottom: 0;}
	.in_about_programs ul li .txt{position: relative;top: auto;}
	.in_about_programs ul li:hover .txt{position: relative;top: auto;}
	.in_about_programs ul li:hover .img:after{display: none;}


	.in_apply{height:auto;padding:100px 0;-webkit-background-size:cover;background-size:cover;}
	.in_apply .r{padding-top:50px;}
	.in_apply .dt,.in_apply .dtc{display:block;width:100%;text-align:center;}

	.about_bottom .dtc{display: block;width: 100%;text-align: center;}
	.about_bottom .l{padding-bottom: 30px;}

	.bd_v_box .t .dtc{display: block;width: 100%;text-align: left;}
	.bd_v_box .t .l{padding-bottom: 10px;}
	.bd_v_box .file table tr{display: block;width: 100%;padding: 10px 20px;}
	.bd_v_box .file table tr th,.bd_v_box .file table tr td{display: block;width: 100%;text-align: left;}

	.my_tab ul li{width:50%;}

	.inp_tb table tr td .inp590.img_add_inp{width:calc(100% - 320px);display: inline-block;}
}

@media screen and (max-width:767px) {
	.container{width: 593px;}

	#header .logo{margin: 0 70px;}
	.hd_lang{width: 70px;}

	.history_box ul li,.history_box ul li .ico,.history_box ul li .txt{display: block;}
	.history_box ul li{padding: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;	box-sizing: border-box;}
	.history_box ul li .ico{width: 100%;margin-bottom: 20px;text-align: center;}
	.history_box ul li .txt{padding: 0;}

	.overview_lst_box ul li,.overview_lst_box ul li .ico,.overview_lst_box ul li .txt{display: block;}
	.overview_lst_box ul li{padding: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;	box-sizing: border-box;}
	.overview_lst_box ul li .ico{width: 100%;margin-bottom: 20px;text-align: center;}
	.overview_lst_box ul li .txt{padding: 0;}



	.book_lst ul li{display: block;width: 100%;margin: 0 0 60px;}
	.book_lst ul li .img{text-align: center;}

	.login_inp_box .inp30{width: 33%;margin-left: 0.5%;}
	.login_inp_box .inp30:first-child{margin-left: 0;}

	.gall_st1 ul li{display: block;margin: 0 auto 20px;}

	.bd_tb table .th_tr{display: none;}
	.bd_tb table tr{display: block;width: 100%;padding: 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.bd_tb table tr td{display: block;width: 100%;padding: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;text-align: left;}
	.bd_tb table tr .tal{padding-bottom: 10px;}
	.bd_tb table tr td:first-child{display: none;}

	.textbook_text{padding: 20px;}
	.textbook_cb .l table tr{display: block;width: 100%;padding: 15px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.textbook_cb .l table tr th,.textbook_cb .l table tr td{display: block;width: 100%;padding: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.textbook_cb .l table tr th{padding-bottom: 10px;}

	.ele_level_tb table .th_tr{display: none;}
	.ele_level_tb table tr td,.ele_level_tb table tr td:first-child{display: block;width: 100%;padding: 10px 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.ele_level_tb table tr td:first-child{font-weight: 600;background-color: #f7f7f7;}
	.ele_level_tb table tr td::before{line-height: 32px;}
	.ele_level_tb table tr td:nth-child(2):before{content: "Grade1";}
	.ele_level_tb table tr td:nth-child(3):before{content: "Grade2";}
	.ele_level_tb table tr td:nth-child(4):before{content: "Grade3";}
	.ele_level_tb table tr td:nth-child(5):before{content: "Grade4";}
	.ele_level_tb table tr td:nth-child(6):before{content: "Grade5";}
	.ele_level_tb table tr td:nth-child(7):before{content: "Grade6";}
	.ele_level_tb table tr td:nth-child(8):before{content: "Grade7";}
	.ele_level_tb table tr td:nth-child(9):before{content: "Grade8";}
	.ele_level_tb table tr td span{float: right;}
	.ele_level_tb table tr td::after{content: "";display: block;clear: both;}

	.sitemap_box{width: 100%;margin-left: 0;}
	.sitemap_box .dib{display: block;width: 100%;margin-left: 0;}


	.in_slide ul li{-webkit-background-size: cover;background-size: cover;}
	.in_slide .bx-wrapper .bx-controls{bottom: 30px;}

	.msg_box .cont ul li{margin-bottom: 30px;}
	.msg_box .l .txt{display: block;width: 90%;margin: 5px 0;}
	.msg_box .r .txt{display: block;width: 90%;margin: 5px 0;}

	.msg_btn_box .fl,.msg_btn_box .fr{float: none;text-align: center;margin-top: 10px;}

	.view_book_down, .view_book_lst{display:block;width:100%;margin:5px 0 0 0;}

	.my_index_top .r .r_top ul li{width: calc(33.33% - 15px);}
	.my_index_top .r .r_top ul .li{width: 60px;height: 60px;margin: 0;}
	.my_index_top .r .r_top ul .li .new{width: 25px;height: 25px;line-height: 25px;}

	.thumb{display: block;margin-bottom: 10px;}
	.del_btn{margin-left:0;}
	.inp_tb table tr td .inp590.img_add_inp{width:calc(100% - 110px);}

}
@media screen and (max-width:620px) {
	.container{width: 326px;}

	.fz70,.fz60{font-size: 40px;}
	.fz50{font-size: 35px;}
	.fz40{font-size: 30px;}
	.fz36{font-size: 26px;}
	.fz34{font-size: 24px;}
	.fz33,.fz32{font-size: 22px;}
	.fz30{font-size: 20px;}
  .fz28{font-size: 20px;}
	.fz26{font-size: 20px;}
	.fz24{font-size: 18px;}
	.fz26{font-size: 16px;}
	.fz20{font-size: 14px;}
	.fz18{font-size: 14px;}
	.fz16,div,p,th,td{font-size: 14px;}


	.hd_apply{display: none;}

	.map_txt table tr:nth-child(odd){background-color: transparent;}
	.map_txt table tr th,.map_txt table tr td{display: block;width: 100%;padding: 10px;border-bottom: 1px solid #ddd;text-align: left;-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;box-sizing: border-box;}

	.age_info_lst li .top img{display: block;margin: 0 auto;}
	.age_info_lst li .top span{display: block;margin: 0 auto;}

	.join_type ul li .radio_ico:before{display: block;margin: 0 auto 10px;}

	.app_btn{width: 100%;}

	.p100{padding: 50px 0;}

	.qna_tb table tr th{width: 35px;padding-right: 10px;}

	.thumb{display: inline-block;}
	.del_btn{width: 85px;margin:0 0 0 10px;font-size: 12px;}
	.inp_tb table tr td .inp590.img_add_inp{display: block;width:100%;}

	.my_index_bottom .r_date{margin-top: 5px;}

	.my_index_top .r .r_top ul li{display: block;width:100%;}
	.my_index_top .r .r_top ul li:nth-child(2){margin: 30px 0;}
	.my_index_top .r .r_top ul li p{margin-top: 0;}
}


@media screen and (max-width:356px) {
	.container{width: 90%;}

	.db90 {
    display: block;
    float: none !important;
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

	.learning_support_top{-webkit-background-size: cover;background-size: cover;}
	.learning_support_top .container{height: auto;}
	
	.thumb{width: 185px;}
	.del_btn{width: 70px;}

	.my_index_bottom .r_date{margin:0 0 10px;}

}


@media screen and (max-width: 1240px) {
  .faculty_box .txt.w580{width: 100%;}
  .faculty_box .r.m_pt0{padding-top: 0;}
}

@media screen and (max-width: 1240px) {

}
@media screen and (max-width: 767px) {
.wonder_lst li{display: block; width: 100%; margin-bottom: 20px; text-align: center;}
.grammer .dt{display: block; width: 100%;}
.grammer .dt .dtc{display: block; margin: 0px auto;}
.grammer .dt > p{padding: 20px 0px;}
.curri .overview_lst_box.bg_reverse ul li .ico{width: 100%; text-align: center;}

}
@media screen and (max-width: 620px) {
  .sub_box{padding-bottom: 50px;}
  .curri .p60{padding: 30px 0px;}
  .curri .mt60{margin-top: 30px;}
  .curri .mb60{margin-bottom: 30px;}
  .curri .pb30{padding-bottom: 15px;}
  .curri .s_h4_1{padding-top: 40px; padding-bottom: 10px;}
  .curri .s_h5{padding-bottom: 30px;}
  .curri .wonder_top{padding: 15px 0px;}
  .grammer .dt{padding-bottom: 30px;}
  .grammer .dt > div{width: 100%;}
  .grammer .dt > div .t1{font-size: 24px;}
  .grammer .dt > div .t2{font-size: 12px;}
  .grammer .dt > div .add_txt{margin-left: -37px; font-size: 11px;}
  .grammer .dt > .r .add_txt{margin-left: -80px;}
  .bg_img{height: 250px;}
  .bg_img.appli{height: 250px;}
  .bg_img.goal{height: 250px; margin-bottom: 60px;}
  .bg_img.goal::after{bottom: -30px;}
  .curri .s_h4_1:before{margin-right: 10px;}
  .curri .s_h4_1:after{margin-left: 10px;}
}